﻿#master-head {
    height: 70px;
    background-color:#fff;
    width:100%;
}

#wva-logo {
    margin-top:14px;
    width:100px;
}

body {
    margin-top:0 !important;
}

footer {
    background-color:#fff;
    margin-top:30px;
    font-size:12px;
    margin-top:0;
}

footer:before {
    content: "";
    background: none;
    height: 15px;
    width: 100%;
    display: block;
    margin-bottom: 40px;
}

#acfid {
    width:100%;
    height:70px;
    display:block;
}

/*REBRAND*/
#wva-logo {
    background-size: contain;
    display: block;
    margin-top:18px;
    width:129px;
    float: left; 
    margin-left: 5px;   
}

#wva-home-logo {
    background: url(//styleguide.worldvision.com.au/img/logo/wv-logo-new-rgb.svg)left top no-repeat;
    background-size: contain;
    display: block;
    height: 39px;
    margin-top: 18px;
    width: 129px;
    float: left;
}

#contact-phone.bb-phone {
    padding-top: 0px;
    margin-right: 0px;
    margin-top: 15px;
}

#contact-phone {
    /* background: url(../img/phone-icon.gif) no-repeat center left; */
    padding-left: 30px;
    height: 25px;
    display: block;
    float: right;
    text-decoration: none;
    margin-right: 5px;
}

#contact-phone:before {
    content: "\f098";
    font-family: FontAwesome;
    padding-right: 5px;
    font-size: 24px;
    font-weight: 500;
    position: relative;
    bottom: -3px;
}

#contact-phone.vision-of-hop-phone {
    padding-top:17px;
}

#contact-phone.sub-closed-phone {
    padding-top: 0px;
    margin-right: 0px;
    margin-top: 14px;
}

@media (max-width: 991px) {
    #wva-home-logo {
        margin-top: 10px;
    }
    #contact-phone.bb-phone {
        margin-top: 7px;
    }
    #master-head {
        height: 54px;
    }
    #contact-phone.sub-closed-phone {
        margin-top: 6px;
    }
    #master-head .trans-padding-fix {
        padding: 0px 15px;
    }
}

@media (max-width: 767px) {
    #wva-logo {
        margin-top: 21px;
        width: 109px;
    }
    #contact-phone.vision-of-hop-phone {
        padding-right:15px;
    }
}

@media (max-width: 480px) {
    .phone-number {
        display:none;
    }
    #contact-phone {
        /* background: url(../img/phone-icon.gif) no-repeat center left; */
        margin-right: 0px;
    }
    #contact-phone:before {
        font-size: 28px;
    }

    #wva-home-logo {
        height: 24px;
        width: 92px;
        margin: 16px 0 13px;
    }
    #contact-phone.bb-phone {
        margin-top: 4px;
    }
    #contact-phone:before {
        padding-right: 0px;
    }
    #contact-phone.sub-closed-phone {
        margin-top: 3px;
    }
}
